.search-area .search-menus {
  background: #f84c3cde !important;
  overflow: hidden;
  margin-bottom: 30px;
  height: 60%;
  margin-top: 0px !important;
}

html {
  font-size: 16px;
}

@media screen and (min-width: 320px) {
  html {
    font-size: calc(16px + 6 * ((100vw - 320px) / 680));
  }
}

@media screen and (min-width: 1000px) {
  html {
    font-size: 22px;
  }
}

/*! CSS Used from: https://www.guysway.co.uk/css/guest/public_profile.css */
*,
::after,
::before {
  box-sizing: border-box;
}

::after,
::before {
  content: '';
}

i.fa {
  color: #38373c;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul {
  margin-top: 7px;
  height: 22px;
}

a {
  text-decoration: none;
  color: #38373c;
}

a:hover {
  color: #38373c;
  text-decoration: underline;
}

.dropdown {
  position: absolute;
  top: 70px;
  z-index: 99;
  background-color: rgba(0, 0, 0, .8);
  width: 200px;
  left: 45px;
  transition: .3s;
  opacity: 0;
  visibility: hidden;
}

.canvas-menu-dash {
  display: none;
}

/*! CSS Used from: https://www.guysway.co.uk/css/guest/vendor/responsive.css */
@media only screen and (max-width:767px) {
  .canvas-item ul li {
    display: block;
  }

  .canvas-item ul {
    display: block;
  }

  .canvas-item ul li a {
    color: #ffffff;
    display: block;
    padding: 10px 14px;
    font-size: 17px;
    border-bottom: 1px solid #dddddd4d;
    transition: .3s;
  }

  .canvas-item ul li a:hover {
    background: #e74c3c;
  }

  .canvas-item ul li a i.fa {
    color: #ffffff;
    padding-right: 5px;
  }

  .canvas-item {
    margin-top: 50px;
  }

  .menu-close {
    position: absolute;
    right: 0;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    top: 9px;
    background: #e74c3c;
    cursor: pointer;
    color: #ffffff;
  }

  .canvas-menu-dash {
    position: fixed;
    z-index: 9999;
    background: #212529;
    height: 100%;
    width: 280px;
    top: 0;
    left: auto;
    right: -280px;
    transition: .3s;
  }

  .menu-close.dashb {
    left: 0;
    right: auto;
  }

  .canvas-menu-dash {
    display: block;
  }
}

/*! CSS Used from: https://www.guysway.co.uk/css/guest/vendor/magnific-popup.css */
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/*! CSS Used from: https://www.guysway.co.uk/css/new/profile_area/user/input.css */
.btn:hover {
  transform: scale(1) !important;
  -webkit-box-shadow: 0 13px 27px -5px rgba(50, 50, 93, .25), 0 8px 16px -8px rgba(0, 0, 0, .3), 0 -6px 16px -6px rgba(0, 0, 0, .025) !important;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, .25), 0 8px 16px -8px rgba(0, 0, 0, .3), 0 -6px 16px -6px rgba(0, 0, 0, .025) !important;
  -webkit-box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08) !important;
  box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08) !important;
}

/*! CSS Used from: https://www.guysway.co.uk/css/guest/public_profile.css */
*,
::after,
::before {
  box-sizing: border-box;
}

::after,
::before {
  content: '';
}

i.fa {
  color: #38373c;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul {
  margin-top: 7px;
  height: 22px;
}

a {
  text-decoration: none;
  color: #38373c;
}

a:hover {
  color: #38373c;
  text-decoration: underline;
}

.cookie {
  display: none;
}

@media (max-width:600px) {
  .container {
    max-width: 100% !important;
  }
}

.input-group button {
  width: auto;
  padding: 11px 20px;
  border: none;
  cursor: pointer;
  background: #e74c3c;
  color: #fff;
  text-transform: uppercase;
}

.input-group button i.fa {
  color: #fff;
}

.footer {
  position: relative;
}

.footer .cookie {
  position: fixed;
  bottom: 0;
  background-color: #000;
  width: 100%;
}

.footer .cookie-container {
  width: 100%;
  z-index: 100;
  padding-bottom: 20px;
  padding-top: 40px;
  background-color: #000;
}

.footer .cookie-container .close-cookie-button {
  position: absolute;
  right: 0;
  top: 20px;
}

.footer .cookie-container p {
  color: #fff;
  padding: 0;
  margin: 0;
}

.footer .cookie-container a {
  color: #e74c3c;
}

.footer-top-area {
  background: #292929;
  color: #fff;
  padding: 50px 0;
}

.footer-two {
  padding: 5px 0;
  border-bottom: 1px solid #848383;
}

.footer-two ul {
  margin: 0;
  padding: 0;
}

.footer-two ul li a {
  color: #fff;
}

.footer-two ul li a:hover {
  color: #e74c3c;
}

.footer-two h5 {
  font-size: 22px;
  font-weight: 400;
  color: #e74c3c;
  margin-bottom: 20px;
}

.newsletter_widget {
  margin-top: 30px;
}

.input-group input {
  border: none;
  border-radius: 0;
  margin-right: 5px;
  padding: 11px 20px;
}

input:focus {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #c7254da6;
  outline: 0;
  border-color: #e74c3c;
}

.display-none {
  display: none;
}

/*! CSS Used from: https://www.guysway.co.uk/css/guest/vendor/responsive.css */
@media (min-width:768px) and (max-width:991px) {
  .footer-top-area {
    overflow: hidden;
  }

  .footer-one {
    margin-bottom: 50px;
  }

  .footer-two {
    margin-top: 50px;
  }
}

@media (min-width:480px) and (max-width:767px) {
  .footer-top-area {
    overflow: hidden;
  }
}

@media only screen and (max-width:767px) {
  .footer-top-area {
    overflow: hidden;
  }

  .footer-one {
    margin-bottom: 50px;
  }

  .footer-two {
    margin-top: 50px;
  }
}

/*! CSS Used from: Embedded ; media=screen */
@media screen {
  #comodoTL {
    display: block;
    font-size: 8px;
    padding-left: 18px;
  }
}

/*! CSS Used from: https://www.guysway.co.uk/css/guest/search.min.css */
@media only screen and (max-width:767px) {
  .mobile-profile {
    display: none !important;
  }
}

.main-menu li:hover .dropdown {
  top: 41px;
  right: 40px;
}

*,
::after,
::before {
  box-sizing: border-box;
}

::after,
::before {
  content: '';
}

i.fa {
  color: #38373c;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul {
  margin-top: 7px;
  height: 22px;
}

a {
  text-decoration: none;
  color: #38373c;
}

a:hover {
  color: #38373c;
  text-decoration: underline;
}

@media (max-width:600px) {
  .container {
    max-width: 100% !important;
  }
}

.search-area .search-menus li:last-child a::after {
  -ms-transform: skewX(-15deg);
  transform: skewX(-12deg)
}

.menu-area {
  background: rgba(0, 0, 0, .8);
  background: #292929;
  border-bottom: 2px solid #e74c3c;
  padding: 16px 0;
}

.logo img {
  width: 180px;
  float: left;
}

.search-bar input {
  height: 40px;
  padding: 20px;
  background-color: #f5f8fa;
  border-radius: 4px;
  border: 1px solid #e6ecf0;
  box-sizing: border-box;
  color: #14171a;
  display: block;
  font-size: 12px;
  line-height: 16px;
  padding: 8px 32px 8px 12px;
  transition: all .2s ease-in-out;
  max-idth: 100%;
}

.main-menu {
  float: right;
  margin-top: 7px;
}

.main-menu li {
  display: inline;
  position: relative;
  transition: .3s;
}

.main-menu li:hover .dropdown {
  top: 48px;
  left: 45px;
  opacity: .8;
  visibility: visible;
}

.main-menu li a {
  color: #fff;
  display: inline-block;
  font-size: 15px;
  transition: .3s;
  padding-left: 35px;
}

.main-menu li a i.fa {
  color: #fff;
  margin-right: 5px;
}

.main-menu li a:hover {
  color: #e74c3c;
}

.dropdown {
  position: absolute;
  top: 70px;
  z-index: 99;
  background-color: rgba(0, 0, 0, .8);
  width: 200px;
  left: 45px;
  transition: .3s;
  opacity: 0;
  visibility: hidden;
}

.dropdown li a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #e74c3c;
  transition: .3s;
}

.dropdown li a:hover {
  color: #e74c3c;
  background: #000;
}

.dropdown li:first-child a {
  border-top: 1px solid #e74c3c;
}

.dropdown li:hover {
  color: #e74c3c;
}

.menu-open {
  display: none;
}

.menu-open i.far {
  color: #fff;
  font-size: 32px;
}

.menu-open-dash-b-icon {
  display: none;
}

.menu-open-dash-b-icon i.far {
  color: #fff;
  font-size: 32px;
}

.mobile-logo {
  display: none;
}

/*! CSS Used from: https://www.guysway.co.uk/css/guest/vendor/responsive.css */
@media (min-width:1200px) {
  .menu-open-dash-b-icon {
    display: none;
  }
}

.menu-open {
  display: none;
}

.menu-open i.far {
  color: #fff;
  font-size: 32px;
}

.menu-open-dash-b-icon {
  display: none;
}

.menu-open-dash-b-icon i.far {
  color: #fff;
  font-size: 32px;
}

.mobile-logo {
  display: none;
}

@media only screen and (min-width:320px) and (max-width:767px) {
  .menu-open-dash-b-icon-search {
    right: 0px;
    left: auto;
    position: absolute;
    margin-top: 3px;
    cursor: pointer;
    z-index: 9;
    display: block !important;
  }

  .menu-open-dash-b-icon {
    right: -47px !important;
    margin-top: 3px !important;
  }

  .search-bar-hide-mobile {
    display: none !important;
  }
}

.menu-open-dash-b-icon-search {
  display: none;
}

.menu-open-dash-b-icon-search i.far {
  color: #fff;
  font-size: 32px;
}

.mobile-logo img {
  width: 180px;
}

.mobile-logo {
  margin-left: 50px !important;
}

@media only screen and (min-width:1200px) {
  .menu-open-dash-b-icon {
    display: none;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .main-menu {
    margin-top: 30px;
    border-top: 1px solid #5d5d5d;
    padding-top: 13px;
    float: none;
    padding-left: 90px;
  }
}

@media (min-width:480px) and (max-width:767px) {
  .main-menu li a {
    padding-left: 35px !important;
  }

  .search-bar {
    display: inline-block;
    float: right;
    top: -30px;
    position: relative;
  }

  .logo img {
    width: 150px;
    float: left;
    position: relative;
    top: 8px;
  }
}

@media only screen and (max-width:767px) {
  .menu-open-dash-b-icon {
    display: none;
  }

  .main-menu {
    margin-top: 30px;
    border-top: 1px solid #5d5d5d;
    padding-top: 13px;
    float: none;
    padding-left: 2px;
  }

  .main-menu li a {
    padding-left: 40px;
  }

  .main-menu {
    display: none;
  }

  .hdm {
    display: none;
  }

  .logo img {
    width: 99px;
    float: left;
    margin-top: 0;
    padding-top: 5px;
  }

  .search-bar input {
    background: #ffffff;
    border: none;
    width: 100%;
    height: 40px;
    padding: 7px;
    border-radius: 5px;
    transition: .3s;
    font-size: 14px;
  }

  .menu-open {
    position: absolute;
    left: 15px;
    margin-top: 3px;
    cursor: pointer;
    z-index: 9;
  }

  .logo a {
    display: none;
  }

  .ex-big-sec form {
    float: left;
  }

  .menu-open {
    display: block;
  }

  .mobile-logo {
    display: block;
  }
}

@media only screen and (min-width:480px) and (max-width:767px) {
  .search-bar {
    display: inline-block;
    float: none;
    top: 0;
    position: relative;
    width: 100%;
  }

  .ex-big {
    flex: 140px;
    width: 140px;
    max-width: 140px;
  }

  .logo img {
    width: 99px;
    float: left;
    margin-top: 6px;
  }
}

@media (min-width:374px) and (max-width:413px) {
  .menu-open-dash-b-icon {
    position: absolute;
    display: block;
    right: 15px;
    margin-top: 3px;
    cursor: pointer;
    z-index: 9;
    left: auto;
  }
}

@media only screen and (max-width:767px) {
  .menu-open-dash-b-icon {
    position: absolute;
    display: block;
    right: 15px;
    margin-top: 3px;
    cursor: pointer;
    z-index: 9;
    left: auto;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .main-menu {
    margin-top: 30px;
    border-top: 1px solid #5d5d5d;
    padding-top: 13px;
    float: none;
    padding-left: 90px;
  }
}

@media (min-width:480px) and (max-width:767px) {
  .main-menu li a {
    padding-left: 35px !important;
  }

  .search-bar {
    display: inline-block;
    float: right;
    top: -30px;
    position: relative;
  }

  .logo img {
    width: 150px;
    float: left;
    position: relative;
    top: 8px;
  }
}

@media only screen and (max-width:767px) {
  .menu-open-dash-b-icon {
    display: none;
  }

  .main-menu {
    margin-top: 30px;
    border-top: 1px solid #5d5d5d;
    padding-top: 13px;
    float: none;
    padding-left: 2px;
  }

  .main-menu li a {
    padding-left: 40px;
  }

  .main-menu {
    display: none;
  }

  .hdm {
    display: none;
  }

  .logo img {
    width: 99px;
    float: left;
    margin-top: 0;
    padding-top: 5px;
  }

  .search-bar input {
    background: #ffffff;
    border: none;
    width: 100%;
    height: 40px;
    padding: 7px;
    border-radius: 5px;
    transition: .3s;
    font-size: 14px;
  }

  .menu-open {
    position: absolute;
    left: 15px;
    margin-top: 3px;
    cursor: pointer;
    z-index: 9;
  }

  .logo a {
    display: none;
  }

  .ex-big-sec form {
    float: left;
  }

  .menu-open {
    display: block;
  }

  .mobile-logo {
    display: block;
  }
}

@media only screen and (min-width:480px) and (max-width:767px) {
  .search-bar {
    display: inline-block;
    float: none;
    top: 0;
    position: relative;
    width: 100%;
  }

  .ex-big {
    flex: 140px;
    width: 140px;
    max-width: 140px;
  }

  .logo img {
    width: 99px;
    float: left;
    margin-top: 6px;
  }
}

@media (min-width:374px) and (max-width:413px) {
  .menu-open-dash-b-icon {
    position: absolute;
    display: block;
    right: 15px;
    margin-top: 3px;
    cursor: pointer;
    z-index: 9;
    left: auto;
  }
}

@media only screen and (max-width:767px) {
  .menu-open-dash-b-icon {
    position: absolute;
    display: block;
    right: 15px;
    margin-top: 3px;
    cursor: pointer;
    z-index: 9;
    left: auto;
  }
}

.dropdown {
  position: absolute;
  top: 60px;
  z-index: 99;
  background-color: rgba(0, 0, 0, .8);
  width: 200px;
  left: -20px !important;
  transition: 1s;
  opacity: 0;
  visibility: hidden;
  height: fit-content;
}